
export function onTick(event) {
    const { block } = event;
    if (!block) return;
    let randomInt = Math.floor(Math.random() * (18 - 8 + 1)) + 8;
    block.dimension.runCommand(`scriptevent lv_zo_debug:corruptcavetest ${randomInt} ${block.location.x} ${block.location.y} ${block.location.z}`);
    block.setType("minecraft:air");
}


const CaveCorruptionMaker = {
    onTick: onTick
};

export default CaveCorruptionMaker